@import url('https://fonts.googleapis.com/css2?family=Arimo&display=swap');

*{
    font-family: 'Arimo', sans-serif;
}

header{
    background: #006880d1;
    border-radius: 10px;
    margin-bottom: 2rem;
    margin-top: 1rem;
    padding: 1rem;
    text-align: center;
    color: white;
}

fieldset{
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid black;
}

footer {
    margin-top: auto;
    padding: 2rem;
}
